Packages - Freedom Issue #2212

[root-cuda]: depends on nonfree cuda
2019-02-26 05:55 PM - oaken-source

Status: fixed % Done: 100%
Priority: freedom issue

Assignee: oaken-source

Category:

Description

Related issues:

Related to Packages - Freedom Issue #1375: [cuda][cudnn] Clearly non-free fixed

History

#1 - 2019-02-26 05:55 PM - oaken-source
- % Done changed from 0 to 100

- Status changed from confirmed to fixed

blacklisted without replacement.

#2 - 2019-02-26 05:58 PM - oaken-source
- Related to Freedom Issue #1375: [cuda][cudnn] Clearly non-free added

2024-04-10

1/1



http://www.tcpdf.org

